<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CPU.Cores</key>
	<string>Cores</string>
	<key>CPU.Load Average</key>
	<string>Load Average</string>
	<key>Disks.Space</key>
	<string>Space</string>
	<key>GPU.FPS</key>
	<string>FPS</string>
	<key>Memory.Memory</key>
	<string>Memory</string>
	<key>Memory.Pages</key>
	<string>Pages</string>
	<key>Network.Bandwidth</key>
	<string>Bandwidth</string>
	<key>Network.Flag</key>
	<string>Flag</string>
	<key>Network.Network Status</key>
	<string>Network Status</string>
	<key>Network.Ping</key>
	<string>Ping</string>
	<key>Network.VPN Status</key>
	<string>VPN Status</string>
	<key>Network.Wi-Fi</key>
	<string>Wi-Fi</string>
	<key>Network.Wi-Fi Network</key>
	<string>Wi-Fi Network</string>
	<key>Time.%@ hour ahead</key>
	<string>%@ hour ahead</string>
	<key>Time.%@ hour behind</key>
	<string>%@ hour behind</string>
	<key>Time.%@ hours ahead</key>
	<string>%@ hours ahead</string>
	<key>Time.%@ hours behind</key>
	<string>%@ hours behind</string>
	<key>Time.%@ o'clock</key>
	<string>%@ o'clock</string>
	<key>Time.Same time</key>
	<string>Same time</string>
	<key>Time.Today</key>
	<string>Today</string>
	<key>Time.Tomorrow</key>
	<string>Tomorrow</string>
	<key>Time.Yesterday</key>
	<string>Yesterday</string>
	<key>Time.eight</key>
	<string>eight</string>
	<key>Time.eleven</key>
	<string>eleven</string>
	<key>Time.five</key>
	<string>five</string>
	<key>Time.five past %@</key>
	<string>five past %@</string>
	<key>Time.five to %@</key>
	<string>five to %@</string>
	<key>Time.four</key>
	<string>four</string>
	<key>Time.half past %@</key>
	<string>half past %@</string>
	<key>Time.midnight</key>
	<string>midnight</string>
	<key>Time.nine</key>
	<string>nine</string>
	<key>Time.one</key>
	<string>one</string>
	<key>Time.quarter past %@</key>
	<string>quarter past %@</string>
	<key>Time.quarter to %@</key>
	<string>quarter to %@</string>
	<key>Time.seven</key>
	<string>seven</string>
	<key>Time.six</key>
	<string>six</string>
	<key>Time.ten</key>
	<string>ten</string>
	<key>Time.ten past %@</key>
	<string>ten past %@</string>
	<key>Time.ten to %@</key>
	<string>ten to %@</string>
	<key>Time.three</key>
	<string>three</string>
	<key>Time.twelve</key>
	<string>twelve</string>
	<key>Time.twenty five past %@</key>
	<string>twenty five past %@</string>
	<key>Time.twenty five to %@</key>
	<string>twenty five to %@</string>
	<key>Time.twenty past %@</key>
	<string>twenty past %@</string>
	<key>Time.twenty to %@</key>
	<string>twenty to %@</string>
	<key>Time.two</key>
	<string>two</string>
</dict>
</plist>
